@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Extra+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&family=Oswald:wght@200..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Extra+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&family=Oswald:wght@200..700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');



*{font-family: 'Raleway','Noto Sans TC', sans-serif;}

/*上方選單解除滑動固定*/
body{ overflow: overlay;}

/*●●●●●●●●●●●●●●●●●●●●●●●●   大範圍設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

@media screen and (max-width: 600px){
	.main_part {padding: 25px;}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
*{font-family: 'Noto Sans TC', sans-serif;}

@media screen and (max-width: 1024px){
	
	}
	

@media screen and (max-width: 768px){
	
	
	}

/*●●●●●●●●●●●●●●●●●●●●●●●●   大圖部分設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */

/*切換鈕*/
.bannerindex {--swiper-pagination-color: #fff;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction
{bottom: auto;top: 50%;left: 2vw;width: 25px;}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet
{margin: 5px 10px;width: 5px;height: 15px;border-radius: 2px;}




@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}






/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.pageIndex .main_part { border-top: none;}
.pageIndex .header_area {  width: 100%;  padding: 0;   background: #cc000000;}
.header_area { width: 100%;  padding: 0;   background: #cc000000;}
.main_header_area {  background: #ffffff; }
.header_area.sticky {  width: 100%;  z-index: 9999;  background: rgb(255 255 255 / 0%);}
.tp_links{ display:none;}


.main_header_area .container {   margin: auto; max-width: 85%;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結



/*●●●●●●●●●●●●●●●●●●●●●●●●   HEADER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

.stellarnav li { font-size: 17px;}
.stellarnav li a { color: #000; padding: 10px 10px;}
.stellarnav > ul > li { padding: 0 5px;}
.stellarnav > ul > li > a { margin: 30px 5px 25px;  padding: 0px 10px 0;  position: relative;  letter-spacing: 1.5px;  color: #555;   transition: all 0.1s;  font-size: 17px; font-weight: 600;}
.stellarnav > ul > li > a b { font-weight: 500;}
.stellarnav > ul > li > a:hover {  color: #7bbda4;   font-weight: 700;}
.stellarnav li li a{ transition: all 0.2s ease-in-out;}/*下拉分類滑過前*/
.stellarnav li li a:hover { background: #61af8e; color: #ffffff;}/*下拉分類滑過後*/

/*選單下拉三角槓槓*/
.stellarnav li.has-sub > a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 40%;
    right: 2px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #555 #555 transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.stellarnav li.has-sub > a:hover:after {   border-color: #00a1eb;}
.nav-brand { max-width: fit-content;  padding-top: 10px;}


/*按鈕效果*/
.stellarnav > ul > li:hover::after { transform: scale(1);  transition: 0.3s ease-in-out;}
.stellarnav > ul > li::after {
    content: "";
    background: #7bbda4;
    height: 4px;
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0px;
    left: 0%;
    transform: scale(0,1);
    transition: 0.5s ease-in-out;
}

/*下拉分類橫向箭頭*/
.stellarnav li li.has-sub > a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 10px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #cccccc #cccccc transparent;
    -webkit-transform: rotate(253deg);
    transform: rotate(-45deg);
}


/*-------------------------------------------------*/

/*第二層*/
.stellarnav li li { border: none !important;}
.stellarnav li li > a, .stellarnav li li.has-sub > a {
    color: #333333;
    padding: 10px 15px;
    transition: all 0.3s;
    letter-spacing: 1.5px;
    border-left: 1px solid transparent;
    font-size: 14px;
    background: #ffffff;
    box-shadow: 4px 5px 23px rgb(0 0 0 / 10%);
}/*下拉背景*/
.stellarnav > ul >li >ul { left: 50%;  transform: translateX(-42%);}
.stellarnav ul ul { width:200px; border: 0 solid transparent;}/*下拉分類寬度/外框*/
.stellarnav li li { border: none;}
.stellarnav li li + li { border-top: 1px solid #eeeeee;}
.stellarnav li.drop-left ul ul { right: 100%;}
.stellarnav ul ul ul { left: 100%;}


/*-------------------*/
/*下拉次分類(箭頭)*/
.stellarnav li.drop-left li.has-sub > a:after {
    float: left;
    margin-right: 10px;
    border-left: 0;
    border-top: 1px solid #ccc;
    border-bottom: 0px solid transparent;
    border-right: 1px solid #ccc;
}
.stellarnav li li.has-sub > a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 10px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #cccccc #cccccc transparent;
    -webkit-transform: rotate(253deg);
    transform: rotate(45deg);
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.me_tp_features {  display: none;}

.nav-brand img {   max-width: 270px;}



@media screen and (max-width: 1400px){

}


@media screen and (max-width: 1250px){
	.pageIndex .header_area {  position: sticky;}
	.nav-brand img {   width: 310px;}
	.stellarnav > ul > li > a {   padding: 0px 0px 0;}

	}
	
@media screen and (max-width: 1024px){	
    .navigation {  justify-content: center;  }
	.nav-header {  padding-left: 0px;}
    .nav-brand img {   padding-bottom: 0;   padding-left: 0;  }	
	 .stellarnav > ul > li > a { margin: 10px 10px 5px; }
	 .main_header_area .container { max-width:100%;}
	
	}	
	
	
@media screen and (max-width: 768px){	
	
	.stellarnav .menu-toggle:after { display:none;}
	.stellarnav.mobile { position: absolute;  left: 0;  top: auto;  width: auto;   display: inline-block;   left: 10px; }
	.stellarnav .menu-toggle span.bars span {  width: 20px; height: 1px;}
	
	 .nav-brand img {  max-width: fit-content;   width: 230px; }
	.stellarnav .menu-toggle {  padding: 12px;  }
	
	.stellarnav > ul >li >ul {  left: auto;  transform: none;}
	
	}
    

/*●●●●●●●●●●●●●●●●●●●●●●●●   FOOTER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.footer .center {max-width: 900px;}
.footer_info {grid-template-columns: 180px 1fr;padding-right: 0;}
.footer_logo {max-width: 180px;}
.footer_logo > a{display: block;background: url(https://pic03.eapple.com.tw/chiuyangarbor/logo_col.png) no-repeat;
width: 180px;height: 140px;background-size: contain !important;background-position: center !important;margin: 20px auto;}
.footer_logo > a img{display: none;}
.footer_menu a {background: #444;border: none;color: #ccc;font-size: 12px;padding: 8px;transition: all .5s;}
.footer_menu a:first-child{display: none;}
.footer_menu a:hover{background:#7bbda4;}
.box_link{display: none;}
.copy {border-top:1px #e1e1e1 solid;padding: 20px 0;font-size: 10px;}

.footer {  padding: 50px 0 0;}
.footer_info li p.tel:before { content: '手機：';}   
	
	
@media screen and (max-width: 1250px){

}
	
@media screen and (max-width: 1024px){
	.footer_logo {margin: 0 auto;}

}


@media screen and (max-width: 768px){
	.footer_info li p, .footer_info li p a{text-align: center;}
	.footer_menu a { width: 30%; text-align: center; }
	.footer_info {    display: flex;   flex-direction: column; }
	.footer_info li+li {  text-align: center;      }
	.footer_logo > a { margin: auto; }
}
@media screen and (max-width: 450px){
	.footer_menu a {width: 86px;}
}



/*●●●●●●●●●●●●●●●●●●●●●●●●   文章分類管理   ●●●●●●●●●●●●●●●●●●●●●●●●*/


/*首頁的*/
.prod_part section {max-width: 1600px;}
.prod_part {padding: 80px 20px;}
.i_prod_tit h2 , .i_prod_tit span , .i_blog_ri em{}
.i_prod_tit h2:before {
    content: '最新公告';
    font-size: 40px;
    font-weight: 700;
    color: #023155;}
.i_prod_tit h2:after {
    color: #023155;
    display: block;
    content: "Product";
    font-size: 20px;
    font-weight: 900;}
.i_prod_tit span {font-size: 40px; font-weight: 700; color: #023155; display: none;}
.i_blog_ri h5 {padding: 7px 0 5px 0; color:#ffffff;}
.i_prod_b {max-width: 1400px;}
.i_blog_b {max-width: 1400px;}
.blog_list_le, .i_blog_le {border: 4px solid #64ad92; border-radius: 10px;}
.blog_list_le:hover, .i_blog_le:hover {border: 4px solid #64ad92;}
.i_blog_le img, .blog_list_le img {border: 0px solid #e0e0e0;}
.i_blog_b a {display: none;}
.module_i_news .title_i_box h6 {font-size: 26px; font-weight: 900; color: #e1e1e1;}
.module_i_news .title_i_box h6:after {content: 'NEWS'; font-size: 16px; font-weight: 500; color: #34AFEF;}
.module_i_news .title_i_box h4 {font-size: 40px; font-weight: 500; color: #fff; letter-spacing: 8px;}
.module_i_news {padding: 150px 20px 140px 20px; background: url(https://pic03.eapple.com.tw/23861768/BLOGBG.jpg) no-repeat center; background-size: cover;}
.news_related h6 span:before {color: #333333;}
.news_related {background:none;}
a.news_menu_toggle i {display: none;}
.module_i_news_list, .module_i_news_list.swiper {padding: 0px 0 30px 0;}
.news_related_list li figure {border-radius: 5px;}

.blog_page .main_part , .blog_in_page .main_part {max-width: 1300px;}
h4.blog_category_title{font-size: 28px; }
h4.blog_category_title span{font-size: 24px;}

/*文章管理/外層＝＝*/
.module_i_news ul, .blog_subbox {  display: grid;  gap: 20px;}
.module_i_news li {background: #023155; padding: 10px; border-radius: 10px;}
.module_i_news li , .subbox_item {  width: 100%;}
.module_i_news li a {display: block;}
.module_i_news li a , .subbox_item a {  padding: 5px;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none; border: 0px #ddd solid;}
.subbox_item a:after {background: none;}
.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {  width: 100%;}
.blog_list_ri {padding: 10px 2px;}
.i_blog_le , .blog_list_le{  position: relative;  padding-bottom: 100%;  height: 0;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img , .blog_list_le img{
	display:block;
  max-width: 100%;
  min-width: 100%;
  height: 100%;
  object-fit: cover;
  -moz-object-fit: cover;
  -ms-object-fit: cover;
  -o-object-fit: cover;
  -webkit-object-fit: cover;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);}
	
/*側邊*/
.blog_le .accordion {background: #fff; border:none; border-bottom: 1px #dcdcdc solid;}
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  background: #f2f2f2 !important;}
.submenu a:hover {background: #023155;}
.submenu {background: none;}

/*首*/
.module_i_news ul{max-width: 1400px; width: 100%;	grid-template-columns:1fr 1fr 1fr;}

/*功*/
.blog_subbox{grid-template-columns:1fr 1fr 1fr;}
.article_b .blog_subbox{grid-template-columns:1fr;}
.article_b .blog_list_le {display: none !important;}
.blog_subbox:before{content:none;}

/*文章管理/內層＝＝*/
.blog_back a{color: #ffffff;}
.blog_back a.article_btn_prev{background: #6f7071; border-radius: 5px;}
.blog_back a.article_btn_back{background: #64b290; border-radius: 5px;}
.blog_back a.article_btn_next{background: #6f7071; border-radius: 5px;}

.blog_search input[type=search] {border:solid 1px #dcdcdc; background: #f7f7f7; border-radius:5px;}
.blog_le .accordion {}
.pageIndex h5.blog_le_t span {display:none;}
/*h5.blog_le_t em , .blog_list_ri em {display:none;}*/
.blog_list_ri em {  font-size: 13px;   color: #b1b1b1;  margin-bottom: 7px;  margin-top: 4px;}
.blog_list_ri h5 {font-weight: 500; padding: 5px 0 5px 0;}
.blog_ri {width: 100%; padding: 0 0 0 0px;}
.subbox_item {margin-bottom: 30px; border-bottom: 0px #eee solid;}
.submenu li+li {border-top: 0px solid #ccc;}
.module_i_news section {max-width: 1450px;}

/*文章2*/
.article_b .subbox_item {background: #eff9ff; border-radius: 5px; margin-bottom: 0px;}
.article_b .subbox_item a {padding: 10px;}
.article_b .subbox_item a:hover {background: #dff3ff;}
.article_b .subbox_item a:before {padding: 7px 10px 5px 10px; border-radius: 5px 0px 0px 0px; left: unset; right: 0px; bottom: 0; background: #34afef; transition: 0.5s ease;}
.article_b .subbox_item a:hover::before {background: #023155; transition: 0.5s ease;}
.article_b .blog_list_ri {padding: 6px 5px 20px 5px;}


/*特效*/
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {background: #64ad92; border-radius: 5px;}
.submenu li.on_this_category a, .submenu a:hover {background: #34afef;}
h5.blog_le_t span {display:none;}
.i_blog_ri em {font-size: 13px; color: #68a9cb;}
.module_i_news li a:before , .subbox_item a:hover:before , .subbox_item a:hover:after {opacity: 1;}
.subbox_item a:before , .module_i_news li a:before {opacity: 1; right: auto; left: 7px; bottom: -30px; display: none;}
.blog_list_ri p {line-height: 160%; margin-top: 0px; text-align: justify;}
.i_blog_ri p {margin-top: 6px; color: #DDDDDD;}
.i_blog_ri , .blog_list_ri {padding: 6px 5px 5px 5px;}
.module_i_news li a:after {background: none;}

.blog_list_le , .i_blog_le {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
  position: relative;}
.subbox_item a:hover .blog_list_le img , .module_i_news a:hover .i_blog_le img{transform: translate(-50%, -50%) scale(1.1);}
.blog_list_le img , .i_blog_le img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all .8s;}
.module_i_news li a:before , .subbox_item a:before {
  content: 'READ MORE';
  font-size: 12px;
  color: #fff;
  background: #023155;
  padding: 7px 10px 5px 10px;
  border-radius: 5px;}
.subbox_item a {display: block;}
.accordion li+li .link {border-top: 0px solid #ccc;}
.blog_shareData {flex-direction: row;}


/*主選單*/
.blog_le {width: 100%;}
.blog_le .accordion {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  border-radius: 0;
  padding: 0 0px;
  overflow: inherit;
  background: none;}
.blog_le .accordion li {
  float: left;
  position: relative;
  text-align: center;}
.fa-chevron-down::before{display: none;}
.submenu a{letter-spacing: 0px; background: #f2f2f2;}
.news_tags a {color: #34afef;}
.news_tags {margin-bottom: 20px;}

@media screen and (max-width: 768px) {
.blog_subbox {grid-template-columns: 1fr 1fr;}
.i_prod_tit span , .i_prod_tit h2:before {font-size: 32px;}
.prod_part {padding: 50px 20px;}
.module_i_news {padding: 60px 20px 60px 20px;}
.module_i_news li{border-bottom: 0px #eee solid}
}
@media screen and (max-width: 500px) {
  .blog_subbox {grid-template-columns: 1fr;}
  .i_prod_tit span , .i_prod_tit h2:before {font-size: 30px;}
  .module_i_news {padding: 60px 20px 60px 20px;}
  .module_i_news ul {grid-template-columns: 1fr;}
}
@media screen and (max-width: 375px) {
  .blog_le .accordion li {width: 100%;}
  .i_prod_tit span , .i_prod_tit h2:before {font-size: 28px;}
}


/*●●●●●●●●●●●●●●●●●●●●●●●●   促銷方案&小撇步文章分享   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*首頁*/
.news_part section {  max-width: 1400px;  margin: auto;}
.news_part .title_i_box h4{color: #555;}
.news_list ul li a:hover {background: #eee;}
/*詳細頁*/
.show_content .edit{line-height: 180%;}
.promotion_title {position: relative;border-bottom: 1px solid #d8d8d8;padding-bottom: 20px;}
.promotion_title em {display: block;border: none;font-size: 14px;font-weight: 300;padding: 0;}
.promotion_title span {border: none;color: #555;padding: 0;margin: 0;
position: absolute;right: 0;bottom: 15px;font-weight: 300;letter-spacing: 2px;}
.promotion_title span:before{content: "發布時間";display: block;font-weight: 400;}
.promotion_title h2{display: block;font-weight: 400;font-size: 24px;}
.other_promotion {margin-top: 200px;}
.other_promotion:before{content: "Read More";display: block;color: #005b7e;padding:10px 15px;}
.other_promotion li{border-bottom: 1px solid #ddd;width: 100%;margin-left: 0;}
.other_promotion li:last-child{border-bottom: none;}
.other_promotion li a {display: flex;width: 100%;margin: 0;font-weight: 300;padding: 25px 15px;border: none;}
.other_promotion li a:before{display: none;}
.other_promotion li a:after{display: none;}
.other_promotion li a:hover {background: transparent;}
.other_promotion .pmtTime {width: 150px;}
.other_promotion .pmtTime span{float: left;letter-spacing: 2px;}
.other_promotion .pmtTitle{width: calc(100% - 160px);}
.other_promotion .pmtTitle span{display: none;}
.other_promotion .pmtTitle h3 {font-size: 14px;height: auto;min-height: auto;margin: 0;padding-left: 30px;
letter-spacing: 2px;font-weight: 300;color: #000;position: relative;}
.other_promotion .pmtTitle h3:before{content: "〉";font-size: 12px;color: #888;transition: all .5s;
position: absolute;left: 10px;top: 50%;transform: translateY(-50%);}
.other_promotion { display: block;}
.news_list ul li p:after { color: #005b7e;}


@media screen and (max-width: 768px){
	.promotion_title h2 {font-size: 18px;}
}
@media screen and (max-width: 450px){
	.other_promotion li a {flex-wrap: wrap;}
	.other_promotion .pmtTitle {width: 100%;}
	.other_promotion .pmtTitle h3 {padding-left: 0;}
	.other_promotion .pmtTitle h3:before{display: none;}
}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/



.i_news_b a i.fa-solid.fa-arrow-right { margin: 0;}
.i_news_b a:hover i.fa-solid.fa-arrow-right { margin:0}
.animated-arrow {  background: #00a2e8;  font-size: 14px;  width: 170px;  letter-spacing: 1px;}
b, strong {  font-weight: 500;}
.animated-arrow:hover {  background: #4b4b4b;}
.news_list ul li p:after { content: 'Read more';}
.news_part .title_i_box h4:before {  content: 'NEWS';  display: block;  font-family: "Oswald", sans-serif;   color: #005b7e; font-size: 36px; letter-spacing: 1px;margin-bottom: -5px;}
.news_part .title_i_box h4 { color: #555;  font-size: 16px;}
.news_part {  width: 100%;  padding: 50px 20px;  background: #fff;}

.news_part .title_i_box h6 {  font-size: 36px;  color: #212121;  display: none;}
.i_blog_b a i.fa-solid.fa-arrow-right { margin:0 }
/* hover */
.i_blog_b a:hover i.fa-solid.fa-arrow-right { margin:0px;}



@media screen and (max-width: 1200px){
.news_list ul li {  border: none;  margin-bottom: 7px;  background: transparent;	border-bottom: 1px #eee solid; }
.news_list ul li p {  display: block;  width: 100%;   padding: 3px;  text-align: left;     }
.news_list ul li span {     text-align: left;  }
.news_list ul li p:after { text-align: left;    }


}



/*●●●●●●●●●●●●●●●●●●●●●●●●   相簿管理(有分類)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*大分類*/
.album_page .main_part {max-width: 1600px;}
.show-list{display: flex;flex-wrap: wrap;}
.show-list .item {width: 32%;padding: 1%;margin: 0;}
.show-list .item:hover .show_name {color: #666;}
.show-list .show_name {text-align: center;font-weight: 500;}
.overlay {-webkit-transform: scale(1);transform: scale(1);}
.show-list .show_pic img{min-height: 20vw;object-fit: cover;}
/*次分類*/
.album_class_page .main_part {max-width: 1600px;}
.subalbum-menu h2 {color: #555;text-align: center;ddisplay: none;}
.subalbum-menu h2 .block{display: none;}
.other_subalbum{display: flex;flex-wrap: wrap;}
.other_subalbum li {width: 32%;padding: 1%;margin: 0;}
.other_subalbum li p{text-align: center;margin-top: 10px;color: #555;letter-spacing: 2px;}
.other_subalbum li div{height: 0;padding-bottom: 75%;overflow: hidden;}
.other_subalbum li img{min-height: 20vw;object-fit: cover;transition: all .5s;}
.other_subalbum li:hover img{opacity: .6;}
/*相片頁*/
.album_info_page .main_part {max-width: 1600px;}
.pic-list{display: flex;flex-wrap: wrap;}
.pic-list .item {padding: 0;margin: 10px;width: 32%;padding: 1%;margin: 0;}
.pic-list .item h6{font-weight: 500;}
.pic-list .show_pic img {min-height: 20vw;object-fit: cover;}
.other_album{margin-top: 200px;}
.album_fixed_title {background: transparent;font-size: 15px;}
.other_album_choice li {background: #555;border-radius: 3px;font-size: 12px;}




@media screen and (max-width: 1200px){
.show-list .item {  width: 49%;}

}


@media screen and (max-width: 768px){
	/*主分類*/
 .show-list .item {  width: 100%; }
	.show-list .show_pic img{min-height: 35vw;}
	/*次分類*/
	.other_subalbum li{width: 100%;}
	.other_subalbum li img{min-height: 35vw;}
	/*相片頁*/
	.pic-list .item {width: 100%;}
	.pic-list .show_pic img {min-height: 35vw;}
}

@media screen and (max-width: 450px) { 
	/*相簿*/
	.show-list .show_pic img{min-height: 140px;}
	.other_subalbum li img{min-height: 140px;}
	.pic-list .show_pic img {min-height: 140px;}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
@media screen and (max-width: 1200px){
.show-list { grid-gap: 5px;  }}

.pic-list {  grid-gap: 0; }



/*聯絡我們 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/*●●●●●●●●●●●●●●●●●●●●●●●●   聯絡我們(表單功能)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*整體設定*/
.blank_letter{color: #444;font-size: 24px;padding-top: 0;}
.contact_content .information_right {width: calc(100% - 310px);padding-left: 50px;}
/*表格區塊*/
.TEL:before, .TEL2:before, .PHONE:before, .FAX:before, .TAXID:before, .MAIL:before, .ADD:before, .ADD2:before {font-weight: lighter;}
button, input, optgroup, select, textarea{outline: none;}
input[type="checkbox"], input[type="radio"] {margin: 5px 5px 5px 10px;}
input[type="checkbox"]:nth-child(1), input[type="radio"]:nth-child(1) {margin: 5px 5px 5px 0px;}
.form select {background: transparent;color: #444;border: none;border-bottom: 1px solid #aaa;width: 100%;}
.form select option{background: #eee;}
.contact_form {display: flex;flex-wrap: wrap;justify-content: space-between;margin: 15px 0;}
.contact_form li { width: 48%;   padding: 5px 0;  display: flex; flex-direction: column; grid-gap: 5px;}
.contact_form li input.noborder {  border: 1px #ededed solid;}
.contact_form li textarea.noborder{border: 1px solid #eee;padding-left: 10px;background: transparent;}
.contact_form li.last{width: 100%;}
.contact_form li.last cite {  margin-left: 10px;  background: #62ae90;  color: #ffffff;}
.contact_form li.last blockquote, .contact_form li.last cite {border: 1px #ccc solid;width: 130px;}
.contact_form li.last blockquote input {color: #333;font-size: 14px;font-weight: 300;}
.contact_form li.last blockquote:hover input, .contact_form li.last cite:hover input {letter-spacing: 3px;}
.information_right .contact_form li.last blockquote input {color: #000;font-weight: 300;font-size: 14px;}
.contact_form li .form__label {  color: #000;  width: 100%;  text-align: left;  margin-left: 0;   margin-bottom: 5px;  max-width: 100%;}
.contact_form li .form__insert{color: #444;width: 100%;}
.noborder {padding: 10px;}


@media screen and (max-width: 768px) {
	/*整體設定*/
	.blank_letter{padding-top: 0;}
	.blank_letter.f{margin-top: 50px;}
	/*資訊區塊*/
	.list_before{margin-top: 10px;}
	/*表格區塊*/
	.contact_content .information_right {width: 100%;padding-left: 10px;}
	.contact_form li input.noborder{border-radius: 0;}
	
	.contact_content .information_left {  width: 100%;}
	.contact_form li {   width: 100%;}
	
}
@media screen and (max-width: 600px){
}
@media screen and (max-width: 450px){
	.contact_form li{width: 100%;}
	.blank_letter{padding-top: 0;}
	.blank_letter.f{margin-top: 50px;}

}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*表單*/
.contact_form li input.noborder, .contact_form li textarea.noborder {  background: #f7f7f74a;}
.contact_form li.last blockquote, .contact_form li.last cite {  border: none;}

.list_before.info li {  font-size: 14px;}

.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert { display: block;}
.star {  padding: 0;}
.contact_form li.last {  display: flex;  width: 100%;  flex-direction: row;}
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before { font-weight: 700;}

.contact_form li:nth-child(5) {  width: 100%;}


@media screen and (max-width: 768px) {
	.contact_content .information_left {  width: 100% !important; }
	 .contact_form li .form__label {   background: none;   }
	
}


.list_before.info li:nth-child(5) {  padding-left: 60px;}
.i_news_b a:hover i.fa-solid.fa-arrow-right { margin:0 0 0 0px;}



/*●●●●●●●●●●●●●●●●●●●●●●●●   購物車(商品展示)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width: 100%;  max-width: 100%;  padding: 0;  text-align: left; border-bottom: none;  padding-bottom: 10px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#005b7e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}



.product-layer-two li a {   position: relative;    border: none;    background: #f4f4f4;   display: block;  /* font-size: 14px; */  font-weight: 600;  color: #333;  padding: 10px 16px;}
.product-layer-two li li a { background: #fff;  font-size: 14px;  color: #333;  font-weight: 600;  letter-spacing: 0;  border-bottom: 1px solid #eeeeee !important;  border-radius: 0;  padding: 10px;}
.product-layer-two li i {  display: none;}
.products-list .name {   font-size: 16px;  font-weight: 600;  height: 29px;}
.products-list .more {  border: none;  color: #ffffff; font-size: 14px;  font-weight: bold;  line-height: 32px;  text-align: center;  transition: all .5s;  position: absolute;  transform: translateX(-50%); left: 50%; bottom: 0;  background: #333;}
.products-list .item a:hover .more {  background: #0F6BB7;color: #fff;  letter-spacing: 2px;}
.product-layer-two li.active a {  font-weight: 600;  border: 0;  background: #0f6bb7;  color: #fff;}
.products-list .price b {   color: #C00;  font-size: 15px; }
.product_info {  margin: 20px 0;  width: 95%;}
.product_info li .txt_box {  display: inline-block;  vertical-align: top;  color: #444;  font-size: 14px;  text-align: justify;}
.sidebarBtn h2 { color: #111;  font-size: 20px;}
div#number_area {  color: #868686;}
.product_info li span {   display: block;   font-size: 14px;  color: #777;  margin-bottom: 3px;   letter-spacing: 1px;  font-weight: 600;  padding-bottom: 5px;}
.radio-inline__input:checked + .radio-inline__label { background: #184fa5;  border: 0;  color: #ffffff;}
.pd_tabTitle li.activeTab::after {  height: 1px;  background: #999999;}
.pd_tabTitle li a { display: block;  padding: 10px 10px;  color: #666666; line-height: 1.4; background: transparent;  font-size: 20px;  font-weight: 700;}
.prod_related h6 span:before {  content: '相關推薦';  font-size: 20px;  color: #666666; letter-spacing: 1px;}

.sidebarBtn {   padding: 15px; display: inline-block;  vertical-align: top;  border: 0px #ddd solid;  background: #fff;  box-shadow: 0px 0px 0px 2px #f5f5f5;}
.sidebarBtn .price {  color: #333;   font-size: 22px;  font-weight: bold; padding: 10px 0;  border-bottom: 1px solid #e6e6e6;  letter-spacing: 1px;}

.products-list .price { letter-spacing: 1px; }

.inquiry_a1 { background: #184fa5;;  font-size: 14px;}
.inquiry_a2 {   background: #1c3e94;  font-size: 14px;}

.product-layer-two li.active li a {    font-weight: normal;  color: #333;  background: #fff;}

.lastPage {  font-size: 16px; color: #fff; background: #72b69a;}

.products-list {  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}
.prod_related {  background: #ffffff00;}
.prod_related h6 span:before {display:none;}





/*●●●●●●●●●●●●●●●●●●●●●●●●   其他設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*麵包屑*/

.path p, .path p a {display: none;}

/*下拉編輯頁設定*/
.other_select_page .promotion_title{display: none;}
.other_select_page .other_promotion{display: none;}
/*頁碼*/
.page li {margin: 0;width: 30px;height: 30px;line-height: 30px;}
.page li a {width: auto;height: auto;line-height: inherit;}
.page strong, .page a{border-radius: 0;color: #555;border: 1px #555 solid;padding: 0;}
.page strong, .page a:hover {background: #333;}
.other_select_page .page{margin: 0;}



/*錨點滑動*/
html {scroll-behavior: smooth;}
/*top按鈕*/
#to_top i.top {width: 12px;height: 12px;}
#to_top i.top:before, #to_top i.top:after {height: 8px;background: #555;}

@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: none;}
#to_top { bottom:80px;}
}

@media screen and (max-width: 600px) { 
}





/*內頁BANNER 設定 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
.banner {
	position: relative;background: #f2f1e8;width: 100%;height: 450px;
    background: url(https://pic03.eapple.com.tw/chiuyangarbor/banA.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 80%;
    background: transparent;
	overflow: hidden;}
	
.banner:before {content: '';position: absolute;display: block;width: 100%;height: 100%;background: #000000;opacity: .3;z-index: 1;}

.banner::after {
content: "";
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 0;
animation: NzoomIn 4s;
background-size: cover;
background-position: center;
transition-duration: 700ms;
transition: transform 1.7s cubic-bezier(.56, .28, .57, .94), opacity 0.5s ease;
}
@keyframes NzoomIn {0% { transform: scale(1.2); }100% { transform: scale(1);}}
@keyframes NmoveUp {0% { transform: translateY(30%);}100% { transform: translateY(0);}}

.banner h5 {
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 0;
    width: 100%;
    max-width: 1400px;
    font-weight: 500;
    font-size: 36px;
    letter-spacing: 3px;
    padding: 0 20px;
    color: #fff;
    text-shadow: 0px 0px 20px #000000ba;
    align-items: center;
    position: relative;
    animation: NmoveUp 1s;
    transition-delay: 0.25s;
}

.banner h5:after {
    padding-left: 0;
    font-weight: 500;
    z-index: 1;
    order: 0;
    font-size: 20px;
    content: 'Cases';
    letter-spacing: 1.5px;
    text-transform: uppercase;
    line-height: 1.5;
}


.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {background: url(https://pic03.eapple.com.tw/chiuyangarbor/banA.jpg) no-repeat;}
.contact_page .banner h5:after { content: 'Contact';}

.banner.banD {}
.banner.banE {}

.banner.banF {background: url(https://pic03.eapple.com.tw/chiuyangarbor/banB.jpg) no-repeat;}
.video_page .banner h5:after { content: 'Video';}

.album_a .banner {background: url(https://pic03.eapple.com.tw/chiuyangarbor/banC.jpg) no-repeat;}
.album_a .banner h5:after { content: 'Projects';}

.banner.banblog {}
.article_a .banner {background: url(https://pic03.eapple.com.tw/chiuyangarbor/banD.jpg) no-repeat;}
.article_a .banner h5:after { content: 'Blog';}



@media screen and (max-width: 768px) {
.banner {  height: 360px;}
.banner h5 {  font-size: 30px;}
.banner h5:after {  font-size: 16px;}

}



/*影片專區*/


@media (max-width: 768px) {
    .video-list {grid-template-columns: repeat(auto-fill, minmax(280px, 1fr)); }
}
